Subject: FW: Sick Day
From: [email-masked]
To: [email-masked]
Date: Tue, 13 Nov 2001 06:31:22 -0800 (PST)

FYI
-----Original Message-----
From: Mack, Iris 
Sent: Tuesday, November 13, 2001 8:30 AM
To: Mack, Iris; Black, Tamara Jae
Cc: Shoemake, Lisa
Subject: RE: Sick Day

Hi,
 
     I'm still feeling weak.  Therefore, I won't be in today.
 
    If I'm not better by tomorrow, I'm going for a checkup.
 
    Hope all is well at Dynegy.
 
Regards,
Iris

 

-----Original Message----- 
From: Mack, Iris 
Sent: Mon 11/12/2001 7:32 AM 
To: Black, Tamara Jae 
Cc: Shoemake, Lisa 
Subject: RE: Sick Day

Good morning,

     It seems that I have a virus/food poisoning and am unable to retain water and liquids.

     Hence I will not come in today.

    WIll you pass this message onto to Harry Arora, Rika Imai and Dave Forster.

Thanks,

Iris